@charset "utf-8";

html,body {
    font-family: ryo-gothic-plusn, sans-serif;
    font-feature-settings: "palt" 1;
    line-height: 1.8;
    scroll-padding-top: 100px; /* 固定ヘッダの高さ分 */
}

.marker-yellow {
    background: linear-gradient(transparent 60%, #ffff00 0%);
}

.en{
    font-family: tablet-gothic-condensed, sans-serif;
    line-height: 1.4;
    font-weight: 900;
    font-style: italic;
}

.pc_disp {
    display: block;
}

.sp_disp {
    display: none;
}

.sp-close {
    display: none;
}

.sp-borad {
    display: none;
}

.opacity {
    opacity: 0 !important;
}

.opa-img {
    opacity: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.color {
    color: #00cdae;
}

.imp {
    text-decoration: underline;
}

img {
    vertical-align: top;
}

/* =====================================================

基本設定

===================================================== */

.mente{
    width: 1080px;
    margin: auto;
    text-align: center;
    box-sizing: border-box;
    padding-top: 70px;
}


/* ブラインド */

.blaind01{
    width: 100vw;
    height: 100vh;
    background: #000;
    position: fixed;
    left: 0;
    top:0;
    bottom: 0;
    z-index: 99999999999999999999999;
    mix-blend-mode: overlay;
    transition: all 0.5s;
}

.blaind02{
    width: 100vw;
    height: 100vh;
    background: #AA003A;
    position: fixed;
    right: 0;
    top:0;
    bottom: 0;
    z-index: 999999999999999999999999;
    opacity: 0.7;
    transition: all 0.5s;
}

.blaind03{
    width: 100vw;
    height: 100vh;
    background: #000;
    position: fixed;
    left: 0;
    top:0;
    bottom: 0;
    z-index: 9999999999999999999999999;
    transition: all 0.5s;
}



.header{
    width: 100%;
    height: 50px;
    background: #000;
    position: fixed;
    z-index: 999999;
}

.logo{
    width: 67px;
    height: 67px;
    position: fixed;
    left: 5%;
    top: 0;
    z-index: 999999;
}

.logo a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}


/* menu */

.sp-menu{
    width: 30px;
    height: 16px;
    position: fixed;
    right: 20px;
    top: 17px;
    z-index: 999999;
}

.sp-close{
    width: 30px;
    height: 16px;
    position: fixed;
    right: 20px;
    top: 17px;
    z-index: 9999999;
    display: none;
}

.sm-in-line01 {
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    border-radius: 5px;
    transition: all .3s;
}

.sm-in-line02 {
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 5px;
    transition: all .3s;
}

.sm-in-line03 {
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 5px;
    transition: all .3s;
}

.sm-in-line01-on{
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(135deg);
}

.sm-in-line02-on{
    opacity: 0;
}

.sm-in-line03-on{
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-135deg);
}


.menu-board{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 999998;
    background: rgba(0,0,0,0.9);
    display: none;
}


.mb-bottom{
    width: 100%;
    height: 65px;
    background: rgba(0,0,0,0.5);
    position: fixed;
    z-index: 999999999;
    bottom: 0;
    left: 0;
    right: 0;
}

.mb-b-inner{
    width: 85%;
    height: 65%;
    background: url(../common/img/SVG/mb-b-inner.svg) no-repeat;
    background-position: top center;
    background-size: cover;
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    box-sizing: border-box;
    padding-top: 5px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #fff;
    padding-left: 28px;
    transition: all .3s;
}

.mb-b-inner a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.mb-b-in-tri{
    width: 10px;
    height: 10px;
    position: absolute;
    right: -5px;
    top: -5px;
    transform: rotate(45deg);
    background: #979797;
}

.mb-b-inner:hover{
    opacity: 0.5;
}

.mb-table{
    width: 100%;
    height: 100vh;
    background: #111;
    position: absolute;
    z-index: 2;
}

.mb-inner{
    width: 100%;
    min-width: 338px;
    height: 100%;
    position: relative;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
    margin: auto;
    padding: 80px 5% 180px 5%;
}

.mb-i-txt{
    color: #fff;
    padding-bottom: 10px;
    box-sizing: border-box;
    position: relative;
}

.mb-i-txt p.mb-i-t-p01{
    font-weight: bold;
    font-style: italic;
    font-size: 1.5rem;
    position: relative;
}

.mb-i-txt a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.mb-i-txt p.mb-i-t-p01 span{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.mb-i-txt p.mb-i-t-p01 span b{
    width: 0;
    height: 37px;
    background: #aa003a;
    position: absolute;
    z-index: -1;
    left: 0;
    transition: all 0.2s ease-out;
}

.mb-i-txt p.mb-i-t-p02{
    font-size: 0.9375rem;
    color: #bbb;
    opacity: 0.5;
}

.mb-i-txt:hover  p.mb-i-t-p01 b{
    width: 100%;
    padding-left: 10px;
}


.floting {
    width: 100%;
    height: 51px;
    background: #000;
    position: fixed;
    z-index: 10000;
    left: 0;
    right: 0;
    bottom: 0;
}

.flo-inner{
    width: 90%;
    height: 35px;
    position: absolute;
    left: 0;
    right: 0;
    top: 8px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}


.flo-i-item01{
    width: 35%;
    background: #aa003a;
    text-align: center;
    box-sizing: border-box;
    padding-top: 3px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: hidden;
    position: relative;
}

.flo-i-item02{
    width: 60%;
    background: #aa003a;
    text-align: center;
    box-sizing: border-box;
    padding-top: 3px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    overflow: hidden;
    position: relative;
}

.flo-i-i-tri{
    width: 20px;
    height: 20px;
    background: #000;
    position: absolute;
    right: -12px;
    top: -12px;
    transform: rotate(45deg);
}


/* main */


.main-box{
    width: 100%;
    position: relative;
    padding-top: 25px;
    box-sizing: border-box;
}

.m-slide{
    width: 100%;
    height: 593px;
    position: relative;
}

.boxnav{
    /*display: none;*/

    height: 50px;
    background: none;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.boxnav__item{
    background: none;
    height: 100%;
    width: 20px;
}

.boxnav__item--label{
    display: none;
    width: 0%;
}

.boxnav__item--prev{
    width: 20px;
    height: 50px;
    position:  absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: #fff;
    z-index: 100000000000000;
}

.boxnav__item--next{
    width: 20px;
    height: 50px;
    position:  absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #fff;
    z-index: 100000000000000;
}

.action--details{
    display: none;
}

.slideshow{
    margin-top: 0;
    height: 100%;
}

main{
    height: 100%;
}

.slide{
    height: 100%;
}

.slide a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1005;
}

.slideshow::after{
    z-index: 1;
}


/* instagram */

.inx-2-contents{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 40px 20px 200px 20px;
}

.insta-flame{
    width: 80%;
    height: 60%;
    position: absolute;
    box-sizing: border-box;
    left: 0;
    right: 0;
    top: 70px;
    margin: auto;
    border: 5px solid #aa003a;
    z-index: 1;
}

.insta-txt-left{
    width: 15px;
    height: 160px;
    position: absolute;
    left: 25px;
    top: 100px;
    margin: auto;
}

.insta-txt-right{
    width: 15px;
    height: 160px;
    position: absolute;
    right: 25px;
    top: 100px;
    margin: auto;
}

#instafeed{
    width: 150px;
    margin: auto;
    position: relative;
    z-index: 10;
    height: 550px;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
}

#instafeed a{
    margin: 10px;
    display: block;
}


#instafeed img{
    width: 100%;
}

.insta-btn{
    width: 80%;
    margin: auto;
    position: absolute;
    bottom: 80px;
    left: 0;
    right: 0;
    transition: all 1s;
}

.insta-btn:hover{
    opacity: 0.5;
}

.insta-btn a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    z-index: 10;
}

.insta-btn p{
    text-align: center;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
}

.insta-b-in{
    text-align: center;
    width: 50px;
    margin: auto;
    margin-top: 10px;
}



/* VISION */

.inx-3-contens{
    width: 100%;
    position: relative;
}

.inx3c-title{
    width: 100%;
    background: #000;
    text-align: center;
    padding: 20px 50px;
    box-sizing: border-box;
    position: relative;
}

.inx3c-title p{
    width: 60%;
    background: #000;
    position: relative;
    z-index: 1;
    margin: auto;
    letter-spacing: 1px;
    color: #fff;
    font-weight: bold;
    font-style: italic;
}

.inx-3c-line{
    width: 70%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.inx3c-main{
    width: 100%;
    height: 700px;
    position: relative;
    overflow: hidden;
    background: url(../common/img/1x/inx3c-main_1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    pointer-events: all;
}

.inx3c-m-inner{
    width: 80%;
    height: 370px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 20;
    box-sizing: border-box;
    padding: 100px 30px 0 30px;
}

/* hover */

.inx3c-main:hover .inx3c-m-opacity{
    opacity: 1;
}

.inx3c-m-in-img{
    width: 110%;
    position: absolute;
    left: -20px;
    top: -40px;
    z-index: 10;
}

.inx3c-m-overlay{
    width: 80%;
    height: 370px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: rgba(170,0,50,.4);
    z-index: 10;
}


.inx3c-m-opacity{
    width: 80%;
    height: 370px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: rgba(170,0,50,1);
    mix-blend-mode: multiply;
    z-index: 8;
    transition: all 1s;
}

.inx3c-m-i-p01{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    letter-spacing: 1px;
    padding-bottom: 10px;
}


.inx3c-m-i-line{
    width: 25px;
    height: 2px;
    background: #fff;
    margin-bottom: 20px;
}

.inx3c-m-i-p02{
    line-height: 1.6;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 20px;
}

h1.inx3c-m-i-p02{
    line-height: 1.6;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    padding-bottom: 20px;
}


.inx3c-m-i-p03{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-style: italic;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.inx3c-btn01{
    width: 25px;
    height: 27px;
    box-sizing: border-box;
    border: 3px solid #fff;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 40px;
    bottom: 42px;
    font-weight: bold;
    padding-top: 5px;
}

.mb-b-inner .inx3c-btn01{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;;
    top: 0;
    bottom: 0;
    margin: auto;
    padding-top: 4px;
    border: 2px solid #fff;
}


/* VISION */

.inx-4-contens{
    width: 100%;
    position: relative;
    background: #fff;
}

.inx4c-box01{
    width: 100%;
    background: #fff;
    margin: 60px auto;
    position: relative;
    overflow: hidden;
}

.inx4c-box02{
    width: 80%;
    height: 275px;
    background: url(../common/img/1x/inx4c-box02.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 60px auto;
    position: relative;
    overflow: hidden;
}

.inx4c-box02:hover .inx4c-b3-i-line{
    width: 150px;
}

.inx4c-b3-inner{
    width: 80%;
    height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: rgba(0,0,0,.5);
    box-sizing: border-box;
    border: 2px solid #8F7F1C;
    padding: 30px 10px;
}

.inx4c-b3-i-p01{
    color: #8F7F1C;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 10px;
}


.inx4c-b3-i-p03{
    color: #8F7F1C;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 10px;
}


.inx4c-b3-i-line{
    width: 40px;
    height: 2px;
    margin: auto;
    background: #8F7F1C;
    margin-bottom: 20px;
    transition: all 1s;
}

.inx4c-b3-i-p02{
    color: #8F7F1C;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}


.inx4c-b3-i-p04{
    color: #8F7F1C;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
    line-height: 1.5;
}

.inx4c-btn01{
    width: 25px;
    height: 27px;
    box-sizing: border-box;
    border: 3px solid  #8F7F1C;
    color:  #8F7F1C;
    font-size: 12px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 32px;
    font-weight: bold;
    padding-top: 5px;
    margin: auto;
}

.inx4c-box01 a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
}

.inx4c-b1-inner{
    width: 100%;
    height: 250px;
    background: url(../common/img/1x/inx4c-box-01.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 10px auto;
    position: relative;
}

.inx4c-b1-over{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #aa003a;
    mix-blend-mode: overlay;
    opacity: 0;
    transition: all 1s;
}

.inx4c-box01:hover .inx4c-b1-over{
    opacity: 1;
}

.inx4c-b2-inner{
    width: 100%;
    height: 250px;
    background: url(../common/img/1x/inx4c-box-02.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 10px auto;
    position: relative;
}


.inx4c-b2-over{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #8f7f1c;
    mix-blend-mode: overlay;
    opacity: 0;
    transition: all 1s;
}

.inx4c-box01:hover .inx4c-b2-over{
    opacity: 1;
}

/* 左側 */

.inx4c-b1-left{
    width: 10%;
    height: 110%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 20;
}

.inx4c-b1-right{
    width: 10%;
    height: 110%;
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

/* 右側 */

.inx4c-b2-left{
    width: 10%;
    height: 110%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.inx4c-b2-right{
    width: 10%;
    height: 110%;
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 20;
}


.inx4c-b1-p01{
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 1px;
    text-align: center;
}

.inx4c-b1-center{
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: rgba(170,0,50,.5);
    z-index: 10;

    transition: all .3s;
    overflow: hidden;
}

.inx4c-b1-center p{
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 25px;
    color: #fff;
    position: relative;
    z-index: 10;
}

.inx4c-b2-center{
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
    background: rgba(143,127,28,0.5);

    transition: all .3s;
    overflow: hidden;
}

.inx4c-b2-center p{
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-size: 25px;
    color: #fff;
    position: relative;
    z-index: 10;
}


.inx4c-b1-c-multiply{
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 5;
    position: absolute;
    background: rgba(170,0,50,1);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    mix-blend-mode: multiply;
}

.inx4c-b2-c-multiply{
    width: 100%;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 5;
    position: absolute;
    background: rgba(143,127,28,1);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    mix-blend-mode: multiply;
}

.inx4c-b1-l-txt01{
    width: 15px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 15px;
}

.inx4c-b1-r-arr01{
    width: 15px;
    margin-left: 5px;
    position: relative;
    margin-top: 15px;
}

.inx4c-b1-r-arr02{
    width: 15px;
    position: absolute;
    right: 5px;
    top: 15px;;
}


/* LINK */

.ls{
    position: relative;
    color: #fff;
    padding: 5px;
    background: #aa003a;
    margin-bottom: 10px;
    margin-top: 10px;
}

.ls b{
    color: #fff;
    font-size: 11px;
    position: relative;
    top: -2px;
    padding-right: 5px;
}

.inx-5-contens{
    width: 100%;
    background: url(../common/img/1x/inx-5-contens.png) no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
}

.ex-wrap{
    width: 90%;
    margin: auto;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.extraction{
    width: 100%;
    height: 55px;
    margin: auto;
    background: #fff;
    color: #000;
    padding: 10px;
    box-sizing: border-box;
    display: block;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    position: relative;
    z-index: 2;
}

.ex-w-btn{
    width: 55px;
    height: 55px;
    background: #aa003a;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    text-align: center;
    box-sizing: border-box;
    padding-top: 13px;
    pointer-events: none;
}

.yuuya{
    display: block;
}

.ayu{
    display: none;
}

.rikiya{
    display: none;
}

.nana{
    display: none;
}

.funky{
    display: none;
}

.sheila{
    display: none;
}

.enn{
    display: none;
}

.carlo{
    display: none;
}

.hina{
    display: none;
}


.inx5c-tab{
    width: 90%;
    margin: 20px auto;
    position: relative;
}

.inx5c-tab a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.inx5c-t-img{
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}

.inx5c-t-txt{
    width: 100%;
    position: relative;
}

.inx5c-t-tx-p01{
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    color: #8F7F1C;
}

.inx5c-t-tx-p02{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.inx5c-t-tx-p03{
    font-size: 15px;
}

.inx5-btn01{
    width: 120px;
    height: 30px;
    background: #aa003a;
    position: absolute;
    right: 0;
    top: 8px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 10px;
}

.inx5-link-btn{
    width: 70%;
    margin: auto;
    box-sizing: border-box;
    border: 3px solid #fff;
    padding: 10px 10px 10px 20px;
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
    position: relative;
    margin-top: 40px;
    transition: all 1s;
}

.inx5-link-btn a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.inx5-link-btn:hover{
    background: rgba(255,255,255,0.5);
}

.inx5c-lb-arr{
    width: 18px;
    height: 18px;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotate(-90deg);
}



/* LINK */

.inx-6-contens{
    width: 100%;
    background: #fff;
    position: relative;
    padding-bottom: 50px;
}

.inx6c-box01{
    width: 80%;
    height: 275px;
    background: url(../common/img/1x/inx6c-box01.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 90px auto;
    position: relative;
    overflow: hidden;
}

.inx6c-box01 a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}


.inx6c-box01:hover .inx6c-b1-i-line{
    width: 150px;
}

.inx6c-box02{
    width: 100%;
    height: 275px;
    background: url(../common/img/1x/inx6c-box02.png) no-repeat;
    background-position: center center;
    background-size: cover;
    margin: 60px auto;
    position: relative;
    overflow: hidden;
}

.inx6c-b1-inner{
    width: 80%;
    height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    box-sizing: border-box;
    padding: 30px 10px;
}


.inx6c-b1-i-p01{
    color: #fff;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    font-style: italic;
    padding-bottom: 10px;
    padding-top: 10px;
}

.inx6c-b1-i-line{
    width: 40px;
    height: 2px;
    margin: auto;
    background: #fff;
    margin-bottom: 20px;
    transition: all .7s;
}

.inx6c-b1-i-p02{
    color: #fff;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}

.inx6c-btn01{
    width: 25px;
    height: 27px;
    box-sizing: border-box;
    border: 3px solid  #fff;
    color:  #fff;
    font-size: 12px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 32px;
    font-weight: bold;
    padding-top: 5px;
    margin: auto;
}

.page-top{
    width: 50px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    transition: all .3s;
}

.page-top a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.page-top:hover{
    opacity: 0.5;
}


/* footer */


.foot-box01{
    width: 80%;
    height: 300px;
    margin: auto;
    margin-bottom: 50px;
    box-sizing: border-box;
    border: 5px solid #fff;
    padding: 15px;
    position: relative;
}

.sec-t-marg72{
    position: relative;
}

.sec-t-marg72 a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.fob-p01{
    font-size: 25px;
    font-style: italic;
    padding-bottom: 15px;
}

.fob-line{
    width: 40px;
    height: 2px;
    background: #fff;
    margin: auto;
    margin-bottom: 10px;
}

.fob-p02{
    font-size: 15px;
    padding-bottom: 90px;
}


.footer{
    width: 100%;
    background: #000;
    position: relative;
    color: #fff;
    font-size: 0.750rem;
    font-weight: bold;
    text-align: center;
    box-sizing: border-box;
    padding-top: 12%;
    padding-bottom: 80px;
}


.fob-btn01{
    width: 25px;
    height: 27px;
    box-sizing: border-box;
    border: 3px solid  #fff;
    color:  #fff;
    font-size: 12px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 130px;
    font-weight: bold;
    padding-top: 5px;
    margin: auto;
}

.fob-btn01 a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.fob-flex{
    width: 85%;
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.fob-f-item{
    width: 30%;
    position: relative;
    transition: all .3s;
}

.fob-f-item a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.fob-f-item img{
    width: 100%;
}


.fob-f-item:hover{
    opacity: 0.5;
}


/* add css */

.schedule-img{
    background: #c6003b;
    position: relative;
    text-align: center;
}

.schedule-img img{
    width: 80%;
    margin: 50px auto;
}

.insta-wrap{
    margin-bottom: 0px !important;
    padding-bottom: 70px !important;
}


/* index instagram */


.insta-pc{
    width: 1080px !important;
    margin: auto;
    position: relative;
    transition: all .7s;
}

.insta-pc:hover{
    opacity: 0.7;
}

.insta-pc a{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1000;
}


@media screen and (max-width:768px) {
    
    .main-box{
        padding-top: 50px;
    }
    
    .schedule-img img{
        width: 95%;
        margin: 50px auto;
    }
    
    .insta-sp{
        width: 80%;
        margin: auto;
        transition: all .7s;
        position: relative;
    }
    
    .insta-sp a{
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1000;
    }
    
    .insta-sp:hover{
        opacity: 0.7;
    }
    
    .insta-wrap {
        margin-bottom: 0px !important;
        padding-bottom: 40px !important;
    }
    
}

